#!/bin/sh
echo 'name: xmonad-contrib
version: 0.11.1
id: xmonad-contrib-0.11.1-5ea8df8234a97ac306f5938c0a8044d4

license: BSD3
copyright:
maintainer: xmonad@haskell.org
stability:
homepage: http://xmonad.org/
package-url:
synopsis: Third party extensions for xmonad
description: Third party tiling algorithms, configurations and scripts to xmonad,
             a tiling window manager for X.
             .
             For an introduction to building, configuring and using xmonad
             extensions, see "XMonad.Doc". In particular:
             .
             "XMonad.Doc.Configuring", a guide to configuring xmonad
             .
             "XMonad.Doc.Extending", using the contributed extensions library
             .
             "XMonad.Doc.Developing", introduction to xmonad internals and writing
             your own extensions.
             .
category: System
author: Spencer Janssen & others
exposed: True
exposed-modules: XMonad.Doc XMonad.Doc.Configuring
                 XMonad.Doc.Extending XMonad.Doc.Developing
                 XMonad.Actions.BluetileCommands XMonad.Actions.Commands
                 XMonad.Actions.ConstrainedResize XMonad.Actions.CopyWindow
                 XMonad.Actions.CycleRecentWS XMonad.Actions.CycleSelectedLayouts
                 XMonad.Actions.CycleWindows XMonad.Actions.CycleWS
                 XMonad.Actions.DeManage XMonad.Actions.DwmPromote
                 XMonad.Actions.DynamicWorkspaces
                 XMonad.Actions.DynamicWorkspaceGroups
                 XMonad.Actions.DynamicWorkspaceOrder
                 XMonad.Actions.FindEmptyWorkspace XMonad.Actions.FlexibleManipulate
                 XMonad.Actions.FlexibleResize XMonad.Actions.FloatKeys
                 XMonad.Actions.FloatSnap XMonad.Actions.FocusNth
                 XMonad.Actions.GridSelect XMonad.Actions.GroupNavigation
                 XMonad.Actions.Launcher XMonad.Actions.MessageFeedback
                 XMonad.Actions.MouseGestures XMonad.Actions.MouseResize
                 XMonad.Actions.Navigation2D XMonad.Actions.NoBorders
                 XMonad.Actions.OnScreen XMonad.Actions.PerWorkspaceKeys
                 XMonad.Actions.PhysicalScreens XMonad.Actions.Plane
                 XMonad.Actions.Promote XMonad.Actions.RandomBackground
                 XMonad.Actions.KeyRemap XMonad.Actions.RotSlaves
                 XMonad.Actions.Search XMonad.Actions.ShowText
                 XMonad.Actions.SimpleDate XMonad.Actions.SinkAll
                 XMonad.Actions.SpawnOn XMonad.Actions.Submap
                 XMonad.Actions.SwapWorkspaces XMonad.Actions.TagWindows
                 XMonad.Actions.TopicSpace XMonad.Actions.UpdateFocus
                 XMonad.Actions.UpdatePointer XMonad.Actions.Warp
                 XMonad.Actions.WindowBringer XMonad.Actions.WindowGo
                 XMonad.Actions.WindowMenu XMonad.Actions.WindowNavigation
                 XMonad.Actions.WithAll XMonad.Actions.WorkspaceCursors
                 XMonad.Actions.WorkspaceNames XMonad.Actions.Workscreen
                 XMonad.Config.Arossato XMonad.Config.Azerty XMonad.Config.Bluetile
                 XMonad.Config.Desktop XMonad.Config.Droundy XMonad.Config.Gnome
                 XMonad.Config.Kde XMonad.Config.Sjanssen XMonad.Config.Xfce
                 XMonad.Hooks.CurrentWorkspaceOnTop XMonad.Hooks.DebugEvents
                 XMonad.Hooks.DebugKeyEvents XMonad.Hooks.DynamicBars
                 XMonad.Hooks.DynamicHooks XMonad.Hooks.DynamicLog
                 XMonad.Hooks.DebugStack XMonad.Hooks.EwmhDesktops
                 XMonad.Hooks.FadeInactive XMonad.Hooks.FadeWindows
                 XMonad.Hooks.FloatNext XMonad.Hooks.ICCCMFocus
                 XMonad.Hooks.InsertPosition XMonad.Hooks.ManageDocks
                 XMonad.Hooks.ManageHelpers XMonad.Hooks.Minimize XMonad.Hooks.Place
                 XMonad.Hooks.PositionStoreHooks XMonad.Hooks.RestoreMinimized
                 XMonad.Hooks.ScreenCorners XMonad.Hooks.Script
                 XMonad.Hooks.ServerMode XMonad.Hooks.SetWMName
                 XMonad.Hooks.ToggleHook XMonad.Hooks.UrgencyHook
                 XMonad.Hooks.WorkspaceByPos XMonad.Hooks.XPropManage
                 XMonad.Layout.Accordion XMonad.Layout.AutoMaster
                 XMonad.Layout.BorderResize XMonad.Layout.BoringWindows
                 XMonad.Layout.ButtonDecoration XMonad.Layout.CenteredMaster
                 XMonad.Layout.Circle XMonad.Layout.Column XMonad.Layout.Combo
                 XMonad.Layout.ComboP XMonad.Layout.Cross XMonad.Layout.Decoration
                 XMonad.Layout.DecorationAddons XMonad.Layout.DecorationMadness
                 XMonad.Layout.Dishes XMonad.Layout.DraggingVisualizer
                 XMonad.Layout.DragPane XMonad.Layout.Drawer XMonad.Layout.DwmStyle
                 XMonad.Layout.FixedColumn XMonad.Layout.Fullscreen
                 XMonad.Layout.Gaps XMonad.Layout.Grid XMonad.Layout.GridVariants
                 XMonad.Layout.Groups XMonad.Layout.Groups.Examples
                 XMonad.Layout.Groups.Helpers XMonad.Layout.Groups.Wmii
                 XMonad.Layout.HintedGrid XMonad.Layout.HintedTile XMonad.Layout.IM
                 XMonad.Layout.ImageButtonDecoration
                 XMonad.Layout.IndependentScreens XMonad.Layout.LayoutBuilder
                 XMonad.Layout.LayoutBuilderP XMonad.Layout.LayoutCombinators
                 XMonad.Layout.LayoutHints XMonad.Layout.LayoutModifier
                 XMonad.Layout.LayoutScreens XMonad.Layout.LimitWindows
                 XMonad.Layout.MagicFocus XMonad.Layout.Magnifier
                 XMonad.Layout.Master XMonad.Layout.Maximize
                 XMonad.Layout.MessageControl XMonad.Layout.Minimize
                 XMonad.Layout.Monitor XMonad.Layout.Mosaic XMonad.Layout.MosaicAlt
                 XMonad.Layout.MouseResizableTile XMonad.Layout.MultiColumns
                 XMonad.Layout.MultiToggle XMonad.Layout.MultiToggle.Instances
                 XMonad.Layout.Named XMonad.Layout.NoBorders
                 XMonad.Layout.NoFrillsDecoration XMonad.Layout.OnHost
                 XMonad.Layout.OneBig XMonad.Layout.PerWorkspace
                 XMonad.Layout.PositionStoreFloat XMonad.Layout.Reflect
                 XMonad.Layout.Renamed XMonad.Layout.ResizableTile
                 XMonad.Layout.ResizeScreen XMonad.Layout.Roledex
                 XMonad.Layout.ShowWName XMonad.Layout.SimpleDecoration
                 XMonad.Layout.SimpleFloat XMonad.Layout.Simplest
                 XMonad.Layout.SimplestFloat XMonad.Layout.Spacing
                 XMonad.Layout.Spiral XMonad.Layout.Square XMonad.Layout.StackTile
                 XMonad.Layout.SubLayouts XMonad.Layout.TabBarDecoration
                 XMonad.Layout.Tabbed XMonad.Layout.ThreeColumns
                 XMonad.Layout.ToggleLayouts XMonad.Layout.TrackFloating
                 XMonad.Layout.TwoPane XMonad.Layout.WindowArranger
                 XMonad.Layout.WindowNavigation
                 XMonad.Layout.WindowSwitcherDecoration XMonad.Layout.WorkspaceDir
                 XMonad.Layout.ZoomRow XMonad.Prompt XMonad.Prompt.AppendFile
                 XMonad.Prompt.AppLauncher XMonad.Prompt.Directory
                 XMonad.Prompt.DirExec XMonad.Prompt.Email XMonad.Prompt.Input
                 XMonad.Prompt.Layout XMonad.Prompt.Man XMonad.Prompt.RunOrRaise
                 XMonad.Prompt.Shell XMonad.Prompt.Ssh XMonad.Prompt.Theme
                 XMonad.Prompt.Window XMonad.Prompt.Workspace XMonad.Prompt.XMonad
                 XMonad.Util.Cursor XMonad.Util.CustomKeys XMonad.Util.DebugWindow
                 XMonad.Util.Dmenu XMonad.Util.Dzen XMonad.Util.ExtensibleState
                 XMonad.Util.EZConfig XMonad.Util.Font XMonad.Util.Image
                 XMonad.Util.Invisible XMonad.Util.Loggers XMonad.Util.NamedActions
                 XMonad.Util.NamedScratchpad XMonad.Util.NamedWindows
                 XMonad.Util.Paste XMonad.Util.PositionStore XMonad.Util.Replace
                 XMonad.Util.Run XMonad.Util.Scratchpad XMonad.Util.SpawnOnce
                 XMonad.Util.Stack XMonad.Util.StringProp XMonad.Util.Themes
                 XMonad.Util.Timer XMonad.Util.Types XMonad.Util.WindowProperties
                 XMonad.Util.WorkspaceCompare XMonad.Util.XSelection
                 XMonad.Util.XUtils
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/xmonad-contrib-0.11.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/xmonad-contrib-0.11.1
              /usr/local/lib
hs-libraries: HSxmonad-contrib-0.11.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: X11-1.6.1.1-364e6a270f8c6b0b2086b42abe057308
         X11-xft-0.3.1-612876261fcb73540c7df21de526f2f3
         base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         directory-1.1.0.2-0d703b400bafcc2a2ca486a922be0178
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         mtl-2.1.2-cf6082d8d4c6758d23401302efadd028
         old-locale-1.0.0.4-b1d945ebea59a524cba400a524cb40aa
         old-time-1.1.0.0-3e0f7b48d6c1d1415ad852e23725fdc1
         process-1.1.0.1-c55e7a2b0eb5149f070b14e14bea1c83
         random-1.0.1.1-fb8963ffa6ffa7a0a448fb912ed467a3
         unix-2.5.1.1-f886ace7bb76197d419d09eaa49f4247
         utf8-string-0.3.7-1bbf2d8486e5b2b6dbd89573586560d4
         xmonad-0.11-b00fe0da552041d2a062f4dd3d943d0b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/xmonad-contrib-0.11.1/html/xmonad-contrib.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/xmonad-contrib-0.11.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
